Page MenuHomePhabricator

Localization for Mustache forms
Closed, ResolvedPublic2 Story Points

Description

The Mustache forms need to be expanded to cover all different types of addresses.

Event Timeline

cwdent created this task.Dec 9 2015, 7:58 PM
cwdent updated the task description. (Show Details)
cwdent raised the priority of this task from to Needs Triage.
cwdent added a project: Fundraising-Backlog.
cwdent added a subscriber: cwdent.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 9 2015, 7:58 PM

Change 258099 had a related patch set uploaded (by Cdentinger):
WIP mustache l10n

https://gerrit.wikimedia.org/r/258099

cwdent updated the task description. (Show Details)Dec 15 2015, 4:42 PM
cwdent claimed this task.
cwdent edited a custom field.
cwdent moved this task from Backlog to Doing on the Fundraising Sprint Zapp board.
cwdent moved this task from Doing to Review on the Fundraising Sprint Zapp board.Dec 18 2015, 8:39 PM

Change 258099 merged by jenkins-bot:
mustache l10n

https://gerrit.wikimedia.org/r/258099

cwdent moved this task from Review to Done on the Fundraising Sprint Zapp board.Dec 22 2015, 12:31 AM
cwdent closed this task as Resolved.